.statics-head{
    text-align: center;
    margin: 20px;
    font-size: x-large;
}
.statics-count{
    text-align: center;
    font-size: xx-large;
    font-weight: bold;
    font-size: 3.4rem;
}
.primary-color{
    color: #2563eb;
}
.statics-table{
    width: 90%;
    table-layout: fixed;
    margin: 1rem auto;
    border-collapse: collapse;
}
.statics-table th, .statics-table td {
    padding: 0.5rem;
    text-align: center;
    border: 1px solid #e5e7eb;
}
.table-bordered table, .table-bordered th,.table-bordered td{
    border: 1px solid;
}
.text-black{
    color: black;
}
